/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "15"; */
"Save" = "Sichern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"Cancel" = "Abbrechen";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "39"; */
"Field Name" = "Feldname";

/* Class = "NSTableColumn"; headerCell.title = "Field Type"; ObjectID = "40"; */
"Field Type" = "Feldtyp";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Customizing BINDING"; ObjectID = "49"; */
"Customizing BINDING" = "Passe BINDING an";

/* Class = "IBBindingConnection"; designableDisplayPattern = "Customizing %{value1}@"; ObjectID = "56"; */
"Customizing %{value1}@" = "Passe %{value1}@ an";

/* Class = "NSMenuItem"; title = "Add Text"; ObjectID = "58"; */
"Add Text" = "Text hinzufügen";

/* Class = "NSMenuItem"; title = "Add Date"; ObjectID = "59"; */
"Add Date" = "Datum hinzufügen";

/* Class = "NSMenuItem"; title = "Add Expiration"; ObjectID = "60"; */
"Add Expiration" = "Ablaufdatum hinzufügen";

/* Class = "NSMenuItem"; title = "Add Password"; ObjectID = "61"; */
"Add Password" = "Kennwort hinzufügen";

/* Class = "NSMenuItem"; title = "Add Menu Field"; ObjectID = "63"; */
"Add Menu Field" = "Menüfeld hinzufügen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "64"; */
"Delete" = "Löschen";

/* Class = "NSMenuItem"; title = "Add Separator"; ObjectID = "76"; */
"Add Separator" = "Trenner hinzufügen";